.box_geral_produto {
	width: 100%; 
	margin:0 auto; 
	background:#FFF; 
	overflow:hidden;
}
.box_geral_produto .conteudo {
	flex-direction: column;
	margin-top: 35px;
}
.box_info_meio {
	display: flex;
	justify-content: space-between;
}

.box_info_meio .box_foto {
	display: flex;
	height: 500px;
}

.box_info_meio .box_infoprecotam {
	position: relative;
	width: 290px;
}
.box_infoprecotam #nome_produto {
	font-family: 'Bebas Neue'; font-size: 30px;
	color: #2c2c2c; 
	margin: 0 0 10px;
}
.box_infoprecotam .precocheio, .box_infoprecotam .precopromo, .box_infoprecotam .precopromo strike, 
.box_infoprecotam .precopromo strong {
	font-family: "Montserrat Light"; font-size: 15px;
}
.box_infoprecotam .precocheio, .box_infoprecotam .precopromo strong {
	font-family: "Montserrat Bold"; font-size: 20px;
	color: #292929; 
}
.box_infoprecotam .box_lista_tamanhos {
	width: 290px;
	margin-top: 60px;
}
.box_lista_tamanhos .titulo {
	width: 50%;
	font-family: "Montserrat Light"; font-size: 10px;
	background-color: #d7d7d7;
	padding: 10px;
	box-sizing: border-box;
}
.box_lista_tamanhos #lista_tamanhos {
	display: flex;
	flex-wrap: wrap;
	margin: 0;
    padding: 10px;
	background-color: #d7d7d7;
	list-style: none;
	box-sizing: border-box;
}
.bttamanhos, .bttamanhos_num {
	display: flex;
	width: 87px;
    height: 30px;
    justify-content: center;
	align-items: center;
    font-family: 'bebas-Neue'; font-size: 16px;
    background-color: #fff;
	margin: 1px;
	cursor: pointer;
}
.bttamanhos:hover, .bttamanhosok, .bttamanhos_num:hover, .bttamanhosok_num {
	background-color: #000;
	color: #fff;
}

.box_info_meio #botoes_personaliza-compra {
	display: flex;
	justify-content: space-between;
	margin: 20px 0 40px;
}
.box_info_meio #bt_personalizar, .box_info_meio #bt_comprar {
	position: relative;
	display: flex;
	width: 60%;
	height: 32px;
	align-items: center;
	justify-content: center;
	font-family: "Montserrat Bold"; font-size: 15px;
	color: #fffefe;
	background-color: #333;
	cursor: pointer;
}
.box_info_meio #bt_personalizar:before {
	content: '';
	background-image: url(../img/sprite.png);
	background-position: -180px -55px;
	width: 28px;
	height: 26px;
	margin-right: 5px;
}
.box_info_meio #bt_comprar {
	background-color: #ff0000;
}

#descricao .titulo {
	font-family: 'Bebas Neue'; font-size: 16px;
	color: #2c2c2c;
	margin-bottom: 10px;
}
#descricao #texto_descricao, #descricao #texto_descricao div, #descricao #texto_descricao p {
	font-family: "Montserrat Light"; font-size: 13px;
	color: #333;
	margin: 0;
	text-align: justify;
}
#texto_descricao blockquote {
	margin: 0;
}

#titulo_recomendacao {
	font-family: 'Bebas Neue'; font-size: 30px;
    color: #2c2c2c;
    margin: 30px 0;
}